# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = bigloo
pkgbase = bigloo
pkgver = 4.3f-1
pkgdesc = Fast scheme compiler
url = https://www-sop.inria.fr/mimosa/fp/Bigloo/
builddate = 1574889477
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 59156324
arch = armv7h
license = GPL
license = LGPL
depend = gmp
depend = openssl
depend = libunistring
depend = libnsl
depend = gc
depend = libuv
optdepend = emacs
optdepend = zip
optdepend = sqlite
optdepend = alsa-lib
optdepend = flac
optdepend = avahi
makedepend = emacs
makedepend = zip
makedepend = sqlite
makedepend = alsa-lib
makedepend = flac
makedepend = avahi
makedepend = chrpath
